@import url('assets/shell/fonts/reader/kitabooread.css');
@font-face {
  font-family: 'Kitaboo_6_0';
  src:url('assets/shell/fonts/bookshelf/Kitaboo_6_0.ttf') format('truetype'),
    url('assets/shell/fonts/bookshelf/Kitaboo_6_0.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Open Sans';
  src:  url('assets/shell/fonts/reader/opensans/OpenSans-Regular.ttf') format('truetype'),
        url('assets/shell/fonts/reader/opensans/OpenSans-Regular.woff') format('woff');
}

@font-face {
  font-family: 'Calibre-Bold';
  src:  url('assets/shell/fonts/bookshelf/calibre/Calibre-Bold.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Calibre-Medium';
  src:  url('assets/shell/fonts/bookshelf/calibre/Calibre-Medium.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Calibre-Regular';
  src:  url('assets/shell/fonts/bookshelf/calibre/Calibre-Regular.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Calibre-Semibold';
  src:  url('assets/shell/fonts/bookshelf/calibre/Calibre-Semibold.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Rubik-Regular';
  src:  url('assets/shell/fonts/bookshelf/rubic/Rubik-Regular.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}



@font-face {
  font-family: 'Rubik-Medium';
  src:  url('assets/shell/fonts/bookshelf/rubic/Rubik-Medium.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Rubik-Bold';
  src:  url('assets/shell/fonts/bookshelf/rubic/RUBIK-BOLD.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Rubik-Italic';
  src:  url('assets/shell/fonts/bookshelf/rubic/RUBIK-ITALIC.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'Rubik-SemiBold';
  src:  url('assets/shell/fonts/bookshelf/rubic/Rubik-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'FiraSans-Bold';
  src:  url('assets/shell/fonts/bookshelf/firasans/FiraSans-Bold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'FiraSans-Italic';
  src:  url('assets/shell/fonts/bookshelf/firasans/FiraSans-Italic.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'FiraSans-Medium';
  src:  url('assets/shell/fonts/bookshelf/firasans/FiraSans-Medium.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'FiraSans-Regular';
  src:  url('assets/shell/fonts/bookshelf/firasans/FiraSans-Regular.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Inter-Medium';
  src:  url('assets/shell/fonts/bookshelf/inter/Inter-medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Inter-Regular';
  src:  url('assets/shell/fonts/bookshelf/inter/Inter-Regular.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Inter-Bold';
  src:  url('assets/shell/fonts/bookshelf/inter/Inter-Bold.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Inter-Italic';
  src:  url('assets/shell/fonts/bookshelf/inter/Inter-Italic.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins-Regular';
  src:  url('assets/shell/fonts/bookshelf/poppins/Poppins-Regular.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins-Bold';
  src:  url('assets/shell/fonts/bookshelf/poppins/Poppins-Bold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Regular';
  src:  url('assets/shell/fonts/bookshelf/lato/Lato-Regular.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Bold';
  src:  url('assets/shell/fonts/bookshelf/lato/Lato-Bold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-Black';
  src:  url('assets/shell/fonts/bookshelf/Montserrat/Montserrat-Black.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-BlackItalic';
  src:  url('assets/shell/fonts/bookshelf/Montserrat/Montserrat-BlackItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat-Bold';
  src:  url('assets/shell/fonts/bookshelf/Montserrat/Montserrat-Bold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-BoldItalic';
  src:  url('assets/shell/fonts/bookshelf/Montserrat/Montserrat-BoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat-ExtraBold';
  src:  url('assets/shell/fonts/bookshelf/Montserrat/Montserrat-ExtraBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-ExtraBoldItalic';
  src:  url('assets/shell/fonts/bookshelf/Montserrat/Montserrat-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat-Italic';
  src:  url('assets/shell/fonts/bookshelf/Montserrat/Montserrat-Italic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat-Light';
  src:  url('assets/shell/fonts/bookshelf/Montserrat/Montserrat-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-LightItalic';
  src:  url('assets/shell/fonts/bookshelf/Montserrat/Montserrat-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat-Medium';
  src:  url('assets/shell/fonts/bookshelf/Montserrat/Montserrat-Medium.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-MediumItalic';
  src:  url('assets/shell/fonts/bookshelf/Montserrat/Montserrat-MediumItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat-Regular';
  src:  url('assets/shell/fonts/bookshelf/Montserrat/Montserrat-Regular.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-SemiBoldItalic';
  src:  url('assets/shell/fonts/bookshelf/Montserrat/Montserrat-SemiBoldItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat-Thin';
  src:  url('assets/shell/fonts/bookshelf/Montserrat/Montserrat-Thin.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-ThinItalic';
  src:  url('assets/shell/fonts/bookshelf/Montserrat/Montserrat-ThinItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'JosefinSans-Bold';
  src:  url('assets/shell/fonts/bookshelf/JosefinSans/JosefinSans-Bold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'JosefinSans-BoldItalic';
  src:  url('assets/shell/fonts/bookshelf/JosefinSans/JosefinSans-BoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'JosefinSans-LightItalic';
  src:  url('assets/shell/fonts/bookshelf/JosefinSans/JosefinSans-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'JosefinSans-Regular';
  src:  url('assets/shell/fonts/bookshelf/JosefinSans/JosefinSans-Regular.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'JosefinSans-SemiBold';
  src:  url('assets/shell/fonts/bookshelf/JosefinSans/JosefinSans-SemiBold.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'JosefinSans-SemiBoldItalic';
  src:  url('assets/shell/fonts/bookshelf/JosefinSans/JosefinSans-SemiBoldItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'FuturaCom-Black';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-Black.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCom-Bold';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-Bold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCom-BoldCondensed';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-BoldCondensed.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCom-BoldCondensedObl';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-BoldCondensedObl.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCom-BoldOblique';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-BoldOblique.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCom-Book';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-Book.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCom-BookOblique';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-BookOblique.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCom-Display';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-Display.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCom-ExtraBold';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCom-ExtraBoldCond';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-ExtraBoldCond.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCom-ExtraBoldCondObl';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-ExtraBoldCondObl.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCom-ExtraBoldOblique';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-ExtraBoldOblique.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCom-Heavy';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-Heavy.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCom-HeavyObliquek';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-HeavyObliquek.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCom-Light';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCom-LightCondensed';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-LightCondensed.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCom-LightCondensedObl';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-LightCondensedObl.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCom-Medium';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-Medium.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCom-MediumCondensed';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-MediumCondensed.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCom-MediumCondObl';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-MediumCondObl.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCom-MediumOblique';
  src:  url('assets/shell/fonts/bookshelf/FuturaCom/FuturaCom-MediumOblique.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
